/*Backgrounds*/
header {
    background: url(../img/careers-header.jpg) !important;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-attachment: fixed !important;
}

.headerBtns .btn-sq {
    width: 270px !important;
}

.section2 {
    background-color: #009cdb;
}

.section3 {
    background-size: cover;
    background: #121420 url(../img/careers-openings-bg.svg) no-repeat fixed;
}

.sectionForm {
    background-image: url(../img/careers-form-background.jpg) !important;
    background-size: cover !important;
    background-repeat: no-repeat;
}

.section4 {
    background-color: #009CDB;
}

/*End backgrounds*/
.headerBtns .btn-sq {
    margin-bottom: 50px;
}

.section1 {
    padding-bottom: 0;
}

.section1 article {

}

.section1 article .reason .image {
    padding: 0;
}

.section1 article .reason .image img {
    width: 100%;
}

.section1 article .reason .text {
    padding: 1% 3.5%;
}

.section1 article .reason .text p {
    line-height: 26px;
}

.section1 article .reason .text h4 {
    font-size: 20px;
    color: #009CDB;
    font-weight: normal;
}

.section2 article h3 {
    color: white;
}

.section2 article .content {
    position: relative;
    font-size: 20px;
    line-height: 20px;
    font-family: "Open Sans", serif;
    color: #ecf0f1;
    height: 100px;
    overflow: hidden;
    margin: 50px auto -50px;
    display: block;

}

.section2 article .contentXs {
    margin-top: 25px;
    margin-bottom: 10px;
}

.section2 article .contentXs ul {
    padding-left: 15px;

}

.section2 article .contentXs ul li {
    color: transparent;
    margin-bottom: 30px;
    margin-top: 30px;
}

.section2 article .contentXs ul li p {
    color: white;
    font-family: "Open Sans", serif;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.section2 article .contentXs ul li p a {
    color: white;
    text-decoration: underline;
}

.section2 article .content .visible {
    font-weight: normal;
    overflow: hidden;
    height: 40px;
    padding: 0 20px;
}

.section2 article .content .visible:before {
    content: '[';
    left: 0;
    line-height: 20px;
}

.section2 article .content .visible:after {
    content: ']';
    position: absolute;
    right: 0;
    line-height: 20px;
}

.section2 article .content .visible:after, .section2 article .content .visible:before {

    position: absolute;
    top: 6px;
    color: white;
    font-size: 40px;
    -webkit-animation-name: opacity;
    -webkit-animation-duration: 4.6s;
    -webkit-animation-iteration-count: infinite;
    animation-name: opacity;
    animation-duration: 4.6s;
    animation-iteration-count: infinite;
}

.section2 article .content .visible p {
    display: inline;
    float: left;
    margin: 0;
}

.section2 article .content .visible ul {
    margin-top: 0;
    padding-left: 0;
    text-align: left;
    list-style: none;
    -webkit-animation-name: change;
    -webkit-animation-duration: 25s;
    -webkit-animation-iteration-count: infinite;
    animation-name: change;
    animation-duration: 25s;
    animation-iteration-count: infinite;
}

.section2 article .content .visible ul li {
    line-height: 20px;
    margin: 0;
    text-align: center;
    font-family: "Open Sans", serif;
    padding-bottom: 10px;
}

.section2 article .content .visible ul li a {
    color: white;
    text-decoration: underline;
}

.section3 article h3 {
    color: white;
}

.section3 article div {
    margin-top: 40px;
}

.section3 article div h4 {
    font-size: 22px;
    color: #009CDB;
    font-family: "Open Sans Semi-Bold", serif;
}

.section3 article div .position {
    margin-top: 25px;
    margin-bottom: 25px;
    -webkit-transition: transform 300ms;
    -moz-transition: transform 300ms;
    -ms-transition: transform 300ms;
    -o-transition: transform 300ms;
    transition: transform 300ms;
    position: relative;
}

.section3 article div .position:hover {
    transform: translate(25px, 0);
}

.section3 article div .position a {
    text-decoration: none;
    color: white;
    cursor: pointer;
    -webkit-transition: all 100ms;
    -moz-transition: all 100ms;
    -ms-transition: all 100ms;
    -o-transition: all 100ms;
    transition: all 100ms;
}

.section3 article div .position span {
    float: left;
    font-size: 90px;
    padding: 0;
    margin-top: -40px;
    color: white;
    position: absolute;
    display: none;
    left: -35px;
    z-index: 1200;
}

.section3 article div .position {
    color: #009CDB;
}

.section3 article div .position p {
    color: inherit;
	color: white;
}

.section3 article div .position .posTitle {
    margin-bottom: 0;
    font-size: 20px;
}

.section3 article div .position .posLocation {
    margin-top: 0;
    font-size: 14px;
}

.sectionForm {
    background: #009CDB fixed;
}

.sectionForm article h3 {
    color: white;
    margin-bottom: 20px;
}

.sectionForm article h4 {
    font-family: Montserrat, serif !important;
    font-size: 20px;
    text-align: center;
    font-weight: normal;
    color: white;
}

.sectionForm article form {
    margin-top: 30px;
    max-width: 400px !important;
    font-family: "Open Sans", serif;
    padding: 0;
}

/*Form inputs style*/
.sectionForm article form .textInput {
    border: solid 2px transparent;
    border-radius: 5px;
    padding: 15px 15px;
    margin-top: 10px;
    outline: none;
    -webkit-transition: border 200ms;
    -moz-transition: border 200ms;
    -ms-transition: border 200ms;
    -o-transition: border 200ms;
    transition: border 200ms;
    z-index: 10;
}

.sectionForm article form .textInput:focus {
    border: solid 2px #41539A;
}

.sectionForm article form .textAreaInput {
    border: none;
    border-radius: 5px;
    padding: 15px 15px;
    margin-top: 10px;
    min-height: 200px;
    margin-bottom: 20px;
    outline: none;
    z-index: 10;
    -webkit-transition: border 200ms;
    -moz-transition: border 200ms;
    -ms-transition: border 200ms;
    -o-transition: border 200ms;
    transition: border 200ms;
}

.sectionForm article form .textAreaInput:focus {
    border: solid 2px #41539A;
}

.sectionForm article form .btn-sq {
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Montserrat-SemiBold', sans-serif;
    margin-top: 10px;
    position: relative;
}
.sectionForm article form .btn-sq #loading-bar{
    background-color: green;
    height: 100%;
    width: 0%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    -webkit-transition: all 600ms;
    -moz-transition: all 600ms;
    -ms-transition: all 600ms;
    -o-transition: all 600ms;
    transition: all 600ms;
}
.sectionForm article form .btn-sq label{
    z-index: 50;
    position: relative;
}
.sectionForm article form ._error-inner {
    color: #fd3b89;
    font-family: "Open Sans Bold", serif;
    z-index: -1;
}

.sectionForm ._button-wrapper {
    margin-top: 40px;
}
#cv-upload{
    height: 1px;
    width: 1px;
    position: absolute;
    visibility: hidden;
}
.lbl-upload{
    background-color: white;
    color: black;

}
.field-upload .lbl-upload{
    box-sizing: border-box;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    color: #757575;
}
.field-upload .btn-browse {
    box-sizing: border-box;
    background-color: #009ddc;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    color: white;
    padding-top: 16px;
    padding-bottom: 16px;
    top: 10px;
    font-family: Montserrat, serif;
    font-size: 16px;
    cursor: pointer;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}
.field-upload .btn-browse:hover{
    background-color: white;
    color: #009ddc;

}
._error-inner{
    display: none;
}
._error._below{
    padding: 0;
}





@-webkit-keyframes opacity {
    0%, 100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@-webkit-keyframes change {
    0%, 12%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    17%, 29% {
        -webkit-transform: translateY(-25%);
        transform: translateY(-25%);
    }
    34%, 46% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    51%, 63% {
        -webkit-transform: translateY(-75%);
        transform: translateY(-75%);
    }
    68%, 80% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    85%, 97% {
        -webkit-transform: translateY(-25%);
        transform: translateY(-25%);
    }
}

@keyframes opacity {
    0%, 100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@keyframes change {
    0%, 12%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    17%, 29% {
        -webkit-transform: translateY(-25%);
        transform: translateY(-25%);
    }
    34%, 46% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    51%, 63% {
        -webkit-transform: translateY(-75%);
        transform: translateY(-75%);
    }
    68%, 97% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }

}

@media (max-width: 440px) {
    .section2 article .content {
        display: none;
    }

    .section2 article .contentXs {
        display: block;
    }

    .headerTitle h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .headerSubTitle h3 {
        font-size: 18px;
        line-height: 28px;
    }

    .headerTitle {
        margin-top: 50px;
        margin-bottom: 25px;
    }

    .headerSubTitle {
        margin-bottom: 60px;
    }

    .section1 article .reason .text h4 {
        font-size: 16px;
    }

    .section1 article .reason .text p {
        font-size: 14px;
        line-height: 24px;
    }

}

@media (min-width: 439px) and (max-width: 543px) {
    .section2 article .content .visible {
        height: 70px;
    }

    .section2 article .content .visible:after, .section2 article .content .visible:before {
        font-size: 70px;
        padding-top: 8px;
    }

    .section2 article .contentXs {
        display: none;
    }

    .headerTitle h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .headerSubTitle h3 {
        font-size: 18px;
        line-height: 28px;
    }

    .headerTitle {
        margin-top: 50px;
        margin-bottom: 25px;
    }

    .headerSubTitle {
        margin-bottom: 60px;
    }

    .section1 article .reason .text h4 {
        font-size: 16px;
    }

    .section1 article .reason .text p {
        font-size: 14px;
        line-height: 24px;
    }

}

@media (min-width: 544px)  and (max-width: 767px) {
    .section2 article .contentXs {
        display: none;
    }

    .headerTitle h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .headerSubTitle h3 {
        font-size: 18px;
        line-height: 28px;
    }

    .headerTitle {
        margin-top: 50px;
        margin-bottom: 25px;
    }

    .headerSubTitle {
        margin-bottom: 60px;
    }

    .section1 article .reason .text h4 {
        font-size: 16px;
    }

    .section1 article .reason .text p {
        font-size: 14px;
        line-height: 24px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .section2 article .contentXs {
        display: none;
    }

    .section1 article h3 {
        margin-bottom: 60px;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {
    .section2 article .content .visible ul li {
        padding-top: 0;
    }

    .section2 article .contentXs {
        display: none;
    }

    .section1 article h3 {
        margin-bottom: 60px;
    }
}

@media (min-width: 1200px) {
    .section2 article .content .visible {
        height: 45px;
    }

    .section2 article .content .visible ul li {
        padding-top: 10px;
    }

    .section2 article .contentXs {
        display: none;
    }

    .section1 article h3 {
        margin-bottom: 60px;
    }
}